@import url(//fonts.googleapis.com/css?family=Yanone+Kaffeesatz:400,700,300,200|Open+Sans:300italic,400italic,400,800,700,600,300|Open+Sans+Condensed:300,300italic,700);

body {
    font-family: 'Open Sans', sans-serif;
    font-weight: 100;
    line-height: 1.6em;
    padding-top: 130px;
    padding-bottom: 30px;
    font-size: 16px;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Yanone Kaffeesatz', sans-serif;
    color: #333
}

h1, .h1, h2, .h2, h3, .h3 {
    margin-top: 20px;
    margin-bottom: 10px;
}

a, a:hover {
    color: #8bc242;
}

.breadcrumb {
    display: none;
}

.img-responsive {
    max-width: 100% !important;
}

#n_home {
    background: url(../img/bg.gif) repeat-x 0px 1780px;
    padding: 0px;
}

#main-content {
    font-weight: 300;
    font-size: 18px;
    line-height: 1.8;
}

.navbar-default {
    background: rgba(255, 255, 255, 0.80);
    padding: 0px;
    border: none;
    padding-top: 0;
    margin-bottom: 0;
}

.navbar-default .navbar-nav a.btn-primary {
    padding: 5px 15px;
    color: #FFF;
    margin: 13px 0px 13px 15px;
}

.navbar-default .navbar-nav>li>a {
    font-size: 16px;
    color: #000;
    padding: 20px 15px;
}

.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:hover,
.navbar-default .navbar-nav>.open>a:focus,
.navbar-default .navbar-nav>li>a:hover {
    background: #8dc63f;
    color: #000;
}

.navbar-default .navbar-nav>li>.dropdown-menu {
    padding: 10px;
    border-radius: 0px;
    border: none;
}

.navbar-default .navbar-nav>li>.dropdown-menu a {
    font-size: 16px;
    padding: 5px;
}

.logo {
    margin: 10px 0px;
    height: 110px;
}

h1 {
    font-size: 44px;
    font-weight: 100;
}

h2 {
    font-size: 36px;
    font-weight: 100;
}

h3 {
    font-size: 30px;
    font-weight: 100;
}

h4 {
    font-size: 24px;
    font-weight: 100;
}

h5 {
    font-size: 20px;
    font-weight: 100;
}

h6 {
    font-size: 18px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 100;
    line height: 1.8;
}

hr.no-top {
    margin-top: 0px;
}

.page-chevron {
    font-size: 50px;
    margin: 70px 0px 0 0;
    color: #c5c5c5;
}

.scroll-con {
    padding-top: 90px;
}

.wrapper-realworld .img-responsive {
    display: inline-block;
}

.subscribe {
    background: url(../img/subscribe.jpg);
    background-size: cover;
    padding: 30px 0px;
    color: #FFF;
}

.subscribe h2 {
    color: #FFF;
    font-size: 44px;
    margin-bottom: 30px;
    text-align: center;
}

.breadcrumb {
    margin: 50px 0px;
    background: none;
    padding: 0px;
}

.wrapper-footer {
    margin-top: 100px;
}

.wrapper-footer h5 {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    color: #a2a2a2;
    margin-top: 25px;
}

.wrapper-footer hr {
    margin: 35px 0px;
}

.wrapper-footer .nav-pills a {
    color: #000;
}

.wrapper-footer h4 {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: bold;
}

.portrait img {
    width: 100%;
}

.portrait h4 {
    font-size: 20px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    letter-spacing: .5px;
    margin: 15px 0px 0 0;
}

.portrait p {
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 1.6em;
    letter-spacing: 0px;
    color: #333;
    margin: 5px 0 15px 0px;
}

.wrapper-team {
    text-align: center;
}

.wrapper-staff .portrait, .portrait {
    border: 1px solid #cccccc;
    padding-bottom: 0;
    margin-bottom: 20px;
}

.portrait .btn-vp {
    display: none;
    padding: 0;
    margin: 0;
}

.portrait a {
    height: 120px;
    display: block;
    padding: 0px 0 15px 0;
    margin: 0;
    overflow: hidden;
}

.portrait h4, .portrait .portraitdesc {
    display: block;
    padding: 0;
    margin: 0;
}

.portrait h4 {
    font-family: 'Yanone Kaffeesatz', sans-serif;
    color: #333;
    font-size: 30px;
    font-weight: 100;
    margin-top: 25px;
    margin-bottom: 8px;
}

.portrait a:hover {
    background-color: #8dc63f;
    text-decoration: none;
}

.portrait a:hover .portraitdesc, .portrait a:hover h4 {
    display: none;
}

.portrait a:hover .btn-vp {
    display: block;
    margin: 0;
    color: #fff;
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    text-decoration: none;
    margin-top: 12px;
}

.lvl1-staff {
    float: none;
    margin: 0 auto;
}

.green-block a, .teal-block a, .purple-block a {
    color: #000;
}

.green-block {
    background: #f4f9ed;
    padding: 0px 20px;
    margin-bottom: 25px;
}

.green-block .title h4, .teal-block .title h4, .purple-block .title h4 {
    font-family: 'Yanone Kaffeesatz', sans-serif;
    font-weight: 400;
    letter-spacing: .5px;
    font-size: 24px;
}

.green-block li h4, .teal-block li h4, .purple-block li h4 {
    font-family: 'Yanone Kaffeesatz', sans-serif;
    font-weight: 400;
    letter-spacing: .5px;
    color: #000;
    font-size: 24px;
    margin-bottom: 5px;
}

.green-block .title h4 {
    color: #8dc63f;
}

.teal-block {
    background: #eff8f7;
    padding: 0px 20px;
    margin-bottom: 25px;
}

.teal-block .title h4 {
    color: #01b9b0;
}

.purple-block {
    background: #ebe9f4;
    padding: 0px 20px;
    margin-bottom: 25px;
}

.purple-block .title h4 {
    color: #503795;
}

.green-block .title, .purple-block .title, .teal-block .title {
    text-align: center;
    margin: 20px 0px 10px 0;
    width: 100%;
}

.green-block img.pull-left, .purple-block img.pull-left, .teal-block img.pull-left {
    margin-right: 15px;
    margin-bottom: 10px;
}

.green-block li a, .purple-block li a, .teal-block li a {
    min-height: 110px;
    padding: 10px 0 0 0;
}

.green-block li p, .purple-block li p, .teal-block li p {
    font-size: 14px;
    margin-bottom: 0;
}

.green-block .bottom-title, .purple-block .bottom-title, .teal-block .bottom-title {
    background: #000;
    width: 100%;
    color: #FFF;
    font-size: 34px;
    text-align: center;
    font-weight: 400;
    font-family: 'Yanone Kaffeesatz', sans-serif;
    margin-bottom: 45px;
    text-transform: uppercase;
    letter-spacing: 0px;
    padding: 10px;
}

.wrapper-ma {
    position: relative;
}

.wrapper-ma>div {
    position: absolute;
    font-size: 15px;
    text-align: center;
    font-weight: 300;
    font-family: 'Yanone Kaffeesatz', sans-serif;
    background-color: #d9dbd8;
    padding: 8px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    width: 120px;
}

.wrapper-ma>div.ma-01 {
    top: 0;
    left: 0;
}

.ma-01:after {
    content: "";
    position: absolute;
    top: auto;
    right: -22px;
    bottom: 22px;
    left: auto;
    border-width: 23px 23px 0 0px;
    border-style: solid;
    border-color: #d9dbd8 transparent;
    display: block;
    width: 0;
}

.wrapper-ma>div.ma-02 {
    top: 0;
    right: 0;
}

.ma-02:after {
    content: "";
    position: absolute;
    top: 16px;
    right: auto;
    bottom: 22px;
    left: -22px;
    border-width: 23px 0 0 23px;
    border-style: solid;
    border-color: #d9dbd8 transparent;
    display: block;
    width: 0;
}

.green-block .bottom-title:after {
    content: '';
    position: absolute;
    border-style: solid;
    border-width: 20px 10px 0;
    border-color: #8dc63f transparent;
    display: block;
    width: 0;
    z-index: 1;
    bottom: -20px;
    left: 12%;
}

.purple-block .bottom-title:after {
    content: '';
    position: absolute;
    border-style: solid;
    border-width: 20px 10px 0;
    border-color: #4c4099 transparent;
    display: block;
    width: 0;
    z-index: 1;
    bottom: -20px;
    left: 80%;
}

.teal-block .bottom-title:after {
    content: '';
    position: absolute;
    border-style: solid;
    border-width: 20px 10px 0;
    border-color: #01b9b0 transparent;
    display: block;
    width: 0;
    z-index: 1;
    bottom: -20px;
    left: 47%;
}

.green-block .bottom-title {
    background: #8dc63f;
}

.purple-block .bottom-title {
    background: #4c4099;
}

.teal-block .bottom-title {
    background: #01b9b0;
}

.nav-pills li {
    margin: 10px 0;
}

#businesscloud img {
    margin-top: 20px;
}

.nav-pills .divider {
    border: 1px solid #aab2b7;
    width: 100%;
    margin: 0px 0px;
}

.btn-primary {
    color: #fff;
    background-color: #8bc242;
    border-color: #8bc242;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open>.dropdown-toggle.btn-primary {
    color: #fff;
    background-color: #71a52b;
    border-color: #71a52b;
}

.btn-primary:active, .btn-primary.active, .open>.dropdown-toggle.btn-primary {
    background-image: none;
}

.btn-primary.disabled, .btn-primary[disabled], fieldset[disabled] .btn-primary, .btn-primary.disabled:hover, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary:hover, .btn-primary.disabled:focus, .btn-primary[disabled]:focus, fieldset[disabled] .btn-primary:focus, .btn-primary.disabled:active, .btn-primary[disabled]:active, fieldset[disabled] .btn-primary:active, .btn-primary.disabled.active, .btn-primary[disabled].active, fieldset[disabled] .btn-primary.active {
    background-color: #71a52b;
    border-color: #71a52b;
}

.btn-success {
    color: #fff;
    background-color: #00b9b0;
    border-color: #00b9b0;
}

.btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active, .open>.dropdown-toggle.btn-success {
    color: #fff;
    background-color: #00b9b0;
    border-color: #00b9b0;
}

.btn-success:active, .btn-success.active, .open>.dropdown-toggle.btn-success {
    background-image: none;
}

.btn-success.disabled, .btn-success[disabled], fieldset[disabled] .btn-success, .btn-success.disabled:hover, .btn-success[disabled]:hover, fieldset[disabled] .btn-success:hover, .btn-success.disabled:focus, .btn-success[disabled]:focus, fieldset[disabled] .btn-success:focus, .btn-success.disabled:active, .btn-success[disabled]:active, fieldset[disabled] .btn-success:active, .btn-success.disabled.active, .btn-success[disabled].active, fieldset[disabled] .btn-success.active {
    background-color: #00b9b0;
    border-color: #00b9b0;
}

.btn-info {
    color: #fff;
    background-color: #503795;
    border-color: #503795;
}

.btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info.active, .open>.dropdown-toggle.btn-info {
    color: #fff;
    background-color: #503795;
    border-color: #503795;
}

.btn-info:active, .btn-info.active, .open>.dropdown-toggle.btn-info {
    background-image: none;
}

.btn-info.disabled, .btn-info[disabled], fieldset[disabled] .btn-info, .btn-info.disabled:hover, .btn-info[disabled]:hover, fieldset[disabled] .btn-info:hover, .btn-info.disabled:focus, .btn-info[disabled]:focus, fieldset[disabled] .btn-info:focus, .btn-info.disabled:active, .btn-info[disabled]:active, fieldset[disabled] .btn-info:active, .btn-info.disabled.active, .btn-info[disabled].active, fieldset[disabled] .btn-info.active {
    background-color: #503795;
    border-color: #503795;
}

.btn-warning {
    color: #fff;
    background-color: #23A8DF;
    border-color: #23A8DF;
}

.btn-warning:hover, .btn-warning:focus, .btn-warning:active, .btn-warning.active, .open>.dropdown-toggle.btn-warning {
    color: #fff;
    background-color: #23A8DF;
    border-color: #23A8DF;
}

.btn-warning:active, .btn-warning.active, .open>.dropdown-toggle.btn-warning {
    background-image: none;
}

.btn-warning.disabled, .btn-warning[disabled], fieldset[disabled] .btn-warning, .btn-warning.disabled:hover, .btn-warning[disabled]:hover, fieldset[disabled] .btn-warning:hover, .btn-warning.disabled:focus, .btn-warning[disabled]:focus, fieldset[disabled] .btn-warning:focus, .btn-warning.disabled:active, .btn-warning[disabled]:active, fieldset[disabled] .btn-warning:active, .btn-warning.disabled.active, .btn-warning[disabled].active, fieldset[disabled] .btn-warning.active {
    background-color: #23A8DF;
    border-color: #23A8DF;
}

.btn-danger {
    color: #fff;
    background-color: #ED2A7B;
    border-color: #ED2A7B;
}

.btn-danger:hover, .btn-danger:focus, .btn-danger:active, .btn-danger.active, .open>.dropdown-toggle.btn-danger {
    color: #fff;
    background-color: #ED2A7B;
    border-color: #ED2A7B;
}

.btn-danger:active, .btn-danger.active, .open>.dropdown-toggle.btn-danger {
    background-image: none;
}

.btn-danger.disabled, .btn-danger[disabled], fieldset[disabled] .btn-danger, .btn-danger.disabled:hover, .btn-danger[disabled]:hover, fieldset[disabled] .btn-danger:hover, .btn-danger.disabled:focus, .btn-danger[disabled]:focus, fieldset[disabled] .btn-danger:focus, .btn-danger.disabled:active, .btn-danger[disabled]:active, fieldset[disabled] .btn-danger:active, .btn-danger.disabled.active, .btn-danger[disabled].active, fieldset[disabled] .btn-danger.active {
    background-color: #ED2A7B;
    border-color: #ED2A7B;
}

.home-feature {
    margin: 0px 0px 25px 0px;
}

.hf-content {
    font-size: 18px;
}

.home-feature h2, .home-feature h1 {
    font-size: 44px;
    font-weight: 100;
}

.home-main-h {
    font-size: 50px !important;
}

.home-feature .btn {
    margin-top: 20px;
}

.wrapper-footer-link {
    margin-top: 40px;
}

.footer-link p {
    font-size: 16px;
    font-weight: 300;
    color: #000000;
}

.footer-link i {
    border: 2px solid #8bc242;
    color: #8bc242;
    border-radius: 100px;
    width: 50px;
    height: 50px;
    text-align: center;
    font-size: 20px;
    line-height: 47px;
}

.afooter-link {
    font-size: 14px;
    font-weight: 300;
    color: #000000;
}

.wrapper-copy {
    margin-bottom: 10px;
}

.wrapper-copy li {
    color: #000;
    font-size: 16px;
    font-weight: 700;
    font-family: 'Open Sans Condensed', sans-serif;
}

.wrapper-copy li a {
    color: #000;
}

.wrapper-copy li a:hover, .wrapper-copy li a:focus {
    color: #8bc242;
    text-decoration: none;
}

.wrapper-copy li a:before {
    content: '●';
    margin: 0 5px 0 0px;
    color: #000;
}

.wrapper-imgftr img {
    margin-top: -15px;
}

.wrapper-client>div p.client-btn01,
.wrapper-client>div p.client-btn02,
.wrapper-client>div p.client-btn03 {
    display: none;
}

.wrapper-client>div:nth-child(3n+1) p.client-btn01 {
    display: block;
}

.wrapper-client>div:nth-child(3n+2) p.client-btn02 {
    display: block;
}

.wrapper-client>div:nth-child(3n+3) p.client-btn03 {
    display: block;
}

.wrapper-client>.text-center>.btn {
    margin-top: 40px;
}

.customer-block {
    box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.35);
    padding-bottom: 15px;
    margin: 0px 0 25px 0;
    height: 450px;
    overflow: hidden;
    padding: 0px 25px 25px 25px;
    background-position: top center;
    background-size: 100% auto;
}

.customer-block img {
    border-radius: 50%;
    border: 5px white solid;
    margin: 50px 0px 30px;
}

.customer-block-client1 {
    background-position: top;
    background-repeat: no-repeat;
    background-size: contain;
}

.customer-block h4 {
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    font-size: 20px;
}

.customer-block p {
    font-size: 16px;
}

.list-social li {
    padding-left: 0px !important;
    margin: 5px 0;
    display: block;
}

.list-social a {
    font-size: 14px;
}

.list-social a:hover {
    color: #8bc242;
}

.text-facebook {
    background-color: #3b5998
}

.text-twitter {
    background-color: #00acee
}

.text-google-plus {
    background-color: #dd4b39
}

.text-youtube {
    background-color: #c4302b
}

.text-instagram {
    background-color: #3f729b
}

.text-pinterest {
    background-color: #c8232c
}

.text-tumblr {
    background-color: #34526f
}

.text-linkedin {
    background-color: #0e76a8
}

.text-facebook, .text-twitter, .text-google-plus, .text-youtube, .text-instagram, .text-pinterest, .text-tumblr, .text-linkedin {
    color: #FFF;
    border-radius: 30px;
    padding: 4px;
    height: 22px;
    width: 22px;
    text-align: center;
    font-size: 14px;
}

.wrapper-footer .nav-pills li {
    margin: 10px 0 15px 0;
}

.wrapper-footer .nav-pills li a {
    padding: 0 15px;
    margin: 0;
    font-size: 14px;
    line-height: 14px;
}

.wrapper-footer .nav-pills li a:hover {
    background: transparent;
    color: #8bc242;
}


/* Mobile */

@media (max-width: 767px) {
    .home-feature .btn {
        white-space: normal;
        max-width: 100%;
        overflow:
    }
}


/* Col-sm*/

@media (min-width: 767px) and (max-width: 992px) {
    .green-block img.pull-left, .purple-block img.pull-left, .teal-block img.pull-left {
        float: none !important;
    }
    .navbar-default .navbar-nav>li>a {
        font-size: 14px;
    }
    .wrapper-ma>div {
        width: 65px;
        font-size: 14px;
    }
}


/* Col-md*/

@media (min-width: 992px) and (max-width: 1200px) {
    .wrapper-ma>div {
        width: 90px;
    }
}


#bs-example-navbar-collapse-1 {
    position: relative;
}

.nnHeader--mainMenu {
    float: right !important;
    list-style-type: none;
    display: inline-block;
    padding: 0;
    margin-bottom: 0;
    transition: ease-in-out 0.2s margin;
    position: absolute;
    bottom: 0;
    right: 0;
}

.nnHeader--mainMenu .dropdown-submenu:hover>a {
    background-color: #8dc63f;
}

.nnHeader--mainMenu .dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.nnHeader--mainMenu .dropdown-menu>li>a {
    padding: 12px 25px;
    color: #0E0E0E;
    transition: padding ease-in-out 0.2s;
}

.nnHeader--mainMenu .dropdown-menu>li>a:hover {
    background: #EFEFEF;
}

.nnHeader--mainMenu>li {
    float: left;
    position: relative;
}

.nnMegaMenu {
    width: 622px;
    padding: 0;
}

.nnMegaMenu .nnMegaMenu--column {
    list-style-type: none;
    padding: 10px 0;
    width: 33.33%;
    float: left;
    background: #FCFCFC;
}

.nnMegaMenu-social {
    width: 407px;
}

.nnMegaMenu-social .nnMegaMenu--column {
    width: 50%;
}

.nnMegaMenu .nnMegaMenu--column:nth-child(3n+1)>.nnMegaMenu--column--heading {
    background-color: #8dc63f;
}

.nnMegaMenu .nnMegaMenu--column:nth-child(3n+2) .nnMegaMenu--column--heading {
    background-color: #00b9b0;
}

.nnMegaMenu .nnMegaMenu--column:nth-child(3n+3) .nnMegaMenu--column--heading {
    background-color: #503795;
}

.nnMegaMenu .nnMegaMenu--column:nth-child(3n+1)>.nnMegaMenu--column--heading:hover {
    background-color: #6b9e26;
}

.nnMegaMenu .nnMegaMenu--column:nth-child(3n+2) .nnMegaMenu--column--heading:hover {
    background-color: #018b84;
}

.nnMegaMenu .nnMegaMenu--column:nth-child(3n+3) .nnMegaMenu--column--heading:hover {
    background-color: #301a6b;
}

.nnMegaMenu .nnMegaMenu--column>li>a {
    font-weight: 200;
    font-size: 16px !important;
    color: #222222;
    line-height: 24px;
    padding: 8px 10px !important;
    display: block;
    transition: padding ease-in-out 0.2s;
}

.nnMegaMenu .nnMegaMenu--column>li>a:hover {
    color: #8bc242;
    text-decoration: none;
}

.nnMegaMenu .nnMegaMenu--column .nnMegaMenu--column--heading {
    background: #fc487d;
    padding: 15px 10px;
    font-weight: 200;
    font-size: 16px;
    margin-top: -10px;
    color: #FFFFFF;
    text-align: left;
    cursor: default;
}

.nnMegaMenu .nnMegaMenu--column .nnMegaMenu--column--heading a {
    color: #FFFFFF;
    padding: 0 !important;
    margin: 0;
}

.nnMegaMenu .nnMegaMenu--column>li.nnMegaMenu--column--heading>a:hover, .nnMegaMenu .nnMegaMenu--column>li.nnMegaMenu--column--heading>a:focus {
    color: #FFFFFF;
    background-color: transparent !important;
}

.nnMegaMenu2 {
    width: 890px;
    padding: 0;
}

@media (max-width: 1360px) {
    .nnMegaMenu2 {
        margin-left: -150px !important;
    }
}

.nnMegaMenu2 .nnMegaMenu2--column {
    list-style-type: none;
    padding: 0;
    width: 33.33%;
    width: calc(33.33333333%);
    float: left;
    background: #FCFCFC;
}

.nnMegaMenu2 .nnMegaMenu2--column:first-child .nnMegaMenu2--column--heading {
    background: #39d3b0;
}

.nnMegaMenu2 .nnMegaMenu2--column:first-child>li>a {
    border-right: solid 1px #e7e7e7;
}

.nnMegaMenu2 .nnMegaMenu2--column:nth-child(2) .nnMegaMenu2--column--heading {
    background: #ffc800;
}

.nnMegaMenu2 .nnMegaMenu2--column:nth-child(2)>li>a {
    border-right: solid 1px #e7e7e7;
}

.nnMegaMenu2 .nnMegaMenu2--column>li>a {
    font-weight: 200;
    font-size: 15px;
    color: #222222;
    line-height: 24px;
    padding: 7px 20px;
    display: block;
    transition: padding ease-in-out 0.2s;
}

.nnMegaMenu2 .nnMegaMenu2--column>li>a:hover {
    color: #222;
    background: #efefef;
    text-decoration: none;
}

.nnMegaMenu2 .nnMegaMenu2--column .nnMegaMenu2--column--heading {
    background: #fc487d;
    padding: 15px 0;
    font-weight: 200;
    font-size: 20px;
    color: #FFFFFF;
    text-align: center;
    cursor: default;
}

.dropdown-menu-regular {
    padding: 15px 10px !important;
    background-color: #fff !important;
}

.dropdown-menu-regular>.dropdown {
    padding-bottom: .2em;
}

.dropdown-menu-regular>li>a {
    font-weight: 200;
    font-size: 16px !important;
    color: #222222;
    line-height: 24px;
    padding: 8px 10px !important;
    display: block;
    transition: padding ease-in-out 0.2s;
}

.dropdown-menu-regular>li>a:hover, .dropdown-menu-regular>li>a:focus {
    color: #8bc242 !important;
    background-color: transparent !important;
    background: none !important;
}

.dropdown-menu-regular>.dropdown>ul {
    padding: .5em;
    top: -8px;
    left: 100%;
    min-width: 180px;
    -webkit-border-radius: 0;
    border-radius: 0;
}

.dropdown-menu-regular>.dropdown>ul>li {
    list-style: none;
}

.dropdown-menu-regular>.dropdown>ul>li>a {
    font-weight: 200;
    font-size: 16px !important;
    color: #222222;
    line-height: 1.4em;
    padding: 5px 10px !important;
    display: block;
    transition: padding ease-in-out 0.2s;
    white-space: normal;
}

.dropdown-menu-regular>.dropdown>ul>li>a:hover, .dropdown-menu-regular>.dropdown>ul>li>a:focus {
    color: #8bc242 !important;
    background-color: transparent;
}


/* Mobile */

@media (max-width: 767px) {
    .dropdown-menu-regular>.dropdown>a {
        padding: 8px 10px !important;
        font-size: 16px;
    }
    .nnHeader--mainMenu {
        float: none !important;
        width: 100%;
        margin: 0;
    }
    .nnMegaMenu .nnMegaMenu--column {
        width: 100%;
    }
    .nnHeader--mainMenu .dropdown-menu {
        padding: 0;
        background-color: transparent;
    }
    .nnHeader--mainMenu>li {
        width: 100%;
    }
    .nnHeader--mainMenu>li, .nnHeader--mainMenu, {
        display: block;
        float: none !important;
    }
    .customer-block img {
        margin-top: 80px;
    }
}


/* Col-sm*/

@media (min-width: 767px) and (max-width: 992px) {
    .nnMegaMenu .nnMegaMenu--column>li>a,
	.nnMegaMenu .nnMegaMenu--column .nnMegaMenu--column--heading,
	.dropdown-menu-regular>.dropdown>a,
	.dropdown-menu-regular>.dropdown>ul>li>a {
        font-size: 13px !important;
    }
    .nnMegaMenu {
        width: 580px;
    }
    .nnMegaMenu-social {
        width: 320px;
    }
    .portrait img {
        height: 231px;
    }
    .wrapper-staff .portrait a {
        height: 100px;
    }
    .portrait a {
        padding: 10px 0;
    }
    .portrait h4 {
        font-size: 20px;
        margin-top: 5px;
        margin-bottom: 5px;
    }
    .portrait p {
        font-size: 13px;
    }
    .customer-block img {
        margin: 20px 0px;
        width: 150px;
    }
    .customer-block p, .wrapper-client>div p.client-btn01 .btn, .wrapper-client>div p.client-btn02 .btn, .wrapper-client>div p.client-btn03 .btn {
        font-size: 15px;
    }
}


/* Col-md*/

@media (min-width: 992px) and (max-width: 1200px) {
    .nnMegaMenu .nnMegaMenu--column>li>a,
	.nnMegaMenu .nnMegaMenu--column .nnMegaMenu--column--heading {
        font-size: 14px !important;
    }
    .nnMegaMenu {
        width: 600px;
    }
    .nnMegaMenu-social {
        width: 380px;
    }
    .portrait img {
        height: 312px;
    }
    .wrapper-staff .portrait a {
        height: 100px;
    }
    .portrait a {
        padding: 10px 0;
    }
    .portrait h4 {
        font-size: 22px;
        margin-top: 10px;
    }
    .portrait p {
        font-size: 14px;
        line-height: 20px;
    }
    .customer-block img {
        width: 180px;
    }
}


/* Col-lg*/

@media (min-width: 1200px) {
    .portrait img {
        height: 393px;
    }
}


/* Staff Thumbs */

.wrapper-portrait-new .portrait {
    border: none;
}

.staff-thumb-img {
    background-size: cover;
    width: 260px;
    height: 260px;
    margin: 0 auto;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    border: 5px solid #8bc242;
}

.view-profile-sthumb {
    display: none !important;
    position: relative;
    top: 40%;
    font-size: 2em;
    line-height: 1em;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    font-family: 'Yanone Kaffeesatz', sans-serif;
    width: 80%;
    padding: 0 !important;
    margin: 0 auto !important;
    background: transparent;
}

.wrapper-portrait-new .portrait:hover .staff-thumb-img, .wrapper-portrait-new .portrait:focus .staff-thumb-img {
    background: #8bc242 !important;
}

.wrapper-portrait-new .portrait a:hover {
    background: transparent !important;
}

.wrapper-portrait-new .portrait a:hover .portraitdesc, .wrapper-portrait-new .portrait a:hover h4 {
    display: block !important;
}

.wrapper-portrait-new .portrait:hover .view-profile-sthumb {
    display: block !important;
    color: #fff;
    background: transparent !important;
}

/* Client Page */

.client-img-wrapper {
    background-size: cover;
    width: 300px;
    height: 300px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    border: 5px solid #8bc242;
}

.client-page-wrapper h1 {
    font-size: 3.3em;
    font-weight: 700;
}

.client-page-wrapper h2 {
    font-size: 2.2em;
    font-family: 'Yanone Kaffeesatz', sans-serif;
    margin-top: 0;
}

.client-page-wrapper h3 {
    font-size: 2em;
    font-weight: 400;
}

.client-page-wrapper h4 {
    font-size: 1.3em;
    font-weight: 400;
}

.client-page-wrapper img {
    width: 100%;
    height: auto;
}

@media (min-width: 992px) and (max-width: 1199px) {
    .client-img-wrapper {
        width: 250px;
        height: 250px;
    }
    .staff-thumb-img {
        background-size: cover;
        width: 200px;
        height: 200px;
    }
    .view-profile-sthumb {
        top: 33%;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .staff-thumb-img {
        background-size: cover;
        width: 150px;
        height: 150px;
    }
    .view-profile-sthumb {
        top: 28%;
    }
    .wrapper-portrait-new .portrait a {
        height: 80px;
        overflow: hidden;
    }
    .client-page-wrapper h1 {
        font-size: 2.5em;
        margin-bottom: 0;
    }
    .client-page-wrapper h2 {
        font-size: 1.5em;
    }
    .client-page-wrapper h4 {
        font-size: 1em;
    }
    .client-img-wrapper {
        width: 200px;
        height: 200px;
    }
}

@media (max-width: 767px) {
    .client-page-wrapper {
        text-align: center;
    }
    .client-img-wrapper {
        width: 250px;
        height: 250px;
        margin: 0 auto;
    }
}


/*News Pages*/

.news-thumb-wrapper {
    margin-bottom: 1.5em;
    position: relative;
    top: -5px;
}

.news-thumb-wrapper img {
    width: 100%;
    height: auto;
    display: block;
    background-size: cover;
}

.news-thumb-wrapper h4 {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    color: #333333;
    font-weight: 700;
    margin: 3px 0 5px 0;
    line-height: 1.6;
}

.news-thumb-wrapper h4 a {
    color: #333333;
}

.news-thumb-wrapper .clearfix {
    font-size: 14px;
    line-height: 1.6;
}

.news-thumb-wrapper .news-readmore {
    padding: 1px 8px;
}

.news-single-img {
    width: 100%;
}

.blog-thumb-wrapper h4 {
    line-height: 2em;
    margin-top: 15px;
    overflow: hidden;
    margin-bottom: 15px;
}

.blog-thumb-wrapper h4 a {
    font-family: 'Yanone Kaffeesatz', sans-serif;
    color: #333;
    font-weight: 400;
    font-size: 30px;
}

.blog-thumb-wrapper h4 a:hover, .blog-thumb-wrapper h4 a:focus {
    text-decoration: none;
}

.blog-thumb-wrapper .blog-text-wrapper {
    font-size: 16px;
    overflow: hidden;
    margin-bottom: 15px;
}

.blog-thumb-wrapper .blog-con-wrapper {
    height: 195px;
    overflow: hidden;
    margin-bottom: 20px;
}

.blog-thumb-wrapper .btn {
    margin-bottom: 1em;
}

.blog-single-title {
    margin: 1.2em 0 .5em 0;
    font-size: 50px;
    font-weight: 100;
}

.blog-single-info {
    margin-bottom: 2em;
}


/* Header & Footer Tweaks - 00303935 */

@media (max-width: 991px) {
    .logo {
        margin: 10px 0;
        height: 70px;
    }
    body {
        padding-top: 90px;
    }
}

@media (max-width: 767px) {
    .logo {
        margin-left: 10px;
    }
    .navbar-toggle {
        margin-top: 25px;
    }
}

.bdo-logo {
    padding-top: 20px;
}
.bdo-logo img {
    width:100px;
    margin-top:20px;
}
